<refentry id="column.count.lot">
<refmeta>
<refentrytitle>column.count.lot</refentrytitle>
<refmiscinfo role="type">integer</refmiscinfo>
</refmeta>
<refnamediv>
<refname>column.count.lot</refname>
<refpurpose>Number of columns on a 'List-of-Titles' page</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='column.count.lot.frag'>
<xsl:param name="column.count.lot" select="1"/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>Number of columns on a page sequence containing the Table of Contents,
List of Figures, etc.</para>

</refsect1>
</refentry>
